BootMii/Preloader wont boot HBC 1.0.6, only 1.0.3

Discussion in 'Wii - Hardware, Devices and Utilities' started by Osama, Jun 23, 2010.

Jun 23, 2010
  1. Osama
    OP

    Newcomer Osama Member

    Joined:
    Mar 29, 2007
    Messages:
    11
    Country:
    United States
    HBC has never booted from bootmii or preloader for me. I finally got both loaders to boot HBC for me by downgrading to 1.0.3, but then I have HBC nagging me to update every time I load it up. So is there a way to get bootmii and/or preloader to boot HBC 1.0.6?

    Also, I can't for the life of me figure out how to get preloader to recognize the hacks.ini file, and no, I didn't name it hacks.ini.ini, it's just hacks.ini.
     
  2. wyndcrosser

    Member wyndcrosser GBAtemp Advanced Fan

    Joined:
    May 28, 2009
    Messages:
    720
    Country:
    United States
    doesn't hack.ini install at the root of the Sd card, when you install preloader, since it's called JODI now. BOOTMII bannerbomb would install 1.0.6... I'm a little confused on what you're attempting to do, because it's the easiest thing since sliced beard.

    Wynd
     
  3. Osama
    OP

    Newcomer Osama Member

    Joined:
    Mar 29, 2007
    Messages:
    11
    Country:
    United States
    The problem isn't that I can't update to 1.0.6, it's that once I update to 1.0.6, neither bootmii or preloader will boot the HBC. Bootmii just goes to a black screen and preloader says something along the lines of "maybe the title isn't installed" (referring to the HBC). So the only way I can get bootmii and preloader to boot the HBC is to not update to 1.0.6.
     
  4. blitzer320

    Member blitzer320 GBAtemp Fan

    Joined:
    Sep 29, 2008
    Messages:
    370
    Location:
    NYC
    Country:
    United States
    do you have the latest version of bootmii
    the old bootmii pointed to the old hbc channel id haxx or something of the such
    the new bootmii loads the new hbc channel id JODI update bootmii and all is solved
     
  5. Osama
    OP

    Newcomer Osama Member

    Joined:
    Mar 29, 2007
    Messages:
    11
    Country:
    United States
    I reinstalled bootmii through an old hackmii file that was on my sd, do I need a newer version of hackmii or does it download the latest version of bootmii from the internet to install? It's been so long since I installed this stuff I can't remember. Also, this wouldn't fix preloader's inability to boot hbc would it?
     
  6. blitzer320

    Member blitzer320 GBAtemp Fan

    Joined:
    Sep 29, 2008
    Messages:
    370
    Location:
    NYC
    Country:
    United States
    didnt read about preloader till after no you need to update preloader and bootmii
    bootmii.org and look around for priiloader when you update both itll load the newest hbc
    and no the hackmii installer doesnt download anything to install it has all files in the executable so you need to download the latest versions get rid of anything you have now if you dont stay current with these things i can understand where you can get confused
     
  7. Osama
    OP

    Newcomer Osama Member

    Joined:
    Mar 29, 2007
    Messages:
    11
    Country:
    United States
    Thanks for the fast help [​IMG]

    I'm on 3.4U, but there aren't hacks for 3.4, is it possible to use 3.2U hacks or a different hacks file?
     
  8. blitzer320

    Member blitzer320 GBAtemp Fan

    Joined:
    Sep 29, 2008
    Messages:
    370
    Location:
    NYC
    Country:
    United States
    i couldnt find any hacks.ini for 3.4 only 3.2 then 4.0 try the 3.2 hacks and see if they work cant hurt to try
     
  9. Osama
    OP

    Newcomer Osama Member

    Joined:
    Mar 29, 2007
    Messages:
    11
    Country:
    United States
    Now that I updated to the latest version of priiloader it's not even loading so I'll prolly just stick with bootmii unless you can think of why it's no longer loading...

    Again, your help is much appreciated.
     
  10. blitzer320

    Member blitzer320 GBAtemp Fan

    Joined:
    Sep 29, 2008
    Messages:
    370
    Location:
    NYC
    Country:
    United States
    what i would do is update to 4.0 or 4.2 but thats me because i've had better luck but that may bring more trouble than it fixes all in all you should still be able to get everything working b/c people still with 3.2 have everything updated just to check the latest version of priiloader is 0.4
     
  11. George Dawes

    Member George Dawes Wanker

    Joined:
    Nov 11, 2009
    Messages:
    688
    Location:
    your wife's corpus uteri
    Country:
    Trinidad and Tobago
    Downgrade to 3.2 or upgrade to 4.1 (if you need the sd card menu). Install latest bootmii, install latest hbc. Everything will work. No need for pre/iiloader if you have bootmii.
     
  12. Osama
    OP

    Newcomer Osama Member

    Joined:
    Mar 29, 2007
    Messages:
    11
    Country:
    United States
    Well I had bootmii working on 3.4 already, the only reason I wanted priiloader was for the hacks, but I figure I'll do without them because of the risks of updating/downgrading. Thanks for your help everyone.
     

Share This Page